Nach Neuinstallation kann ich alte Abläufe nicht mehr öffnen

edited February 2014 in Deutsch (German)
Hallo Zusammen,

wir haben unseren Beamer-PC von Win-XP auf Win7
umgestellt und dabei die neuste OLP-Version installiert. Jetzt haben wir
das Probelm, dass die mit 2.0.4 gespeichterten Aläufe nicht mehr mit
den älteren Versionen öffnen kann.
Ist das ein bekanntes Problem? Gibt es einen Workarround (ausser einem Update)?

Gruß Questions
Sign In or Register to comment.